/* 	CSS Bibliothek				*/
/* 	Freiluftkino-Insel.de		*/
/*								*/
/* 	Copyrights reserverd by ore	*/
/* 	www.karottensuppe.de		*/
/*								*/

h1 { font-size: 3.0em; padding-bottom: 5px; color: #fff; }
h2 { font-size: 1.5em; padding-bottom: 5px; color: #fff; }
h3 { font-size: 1.3em; padding-bottom: 5px; color: #fff; }
h4 { font-size: 1.1em; padding-bottom: 5px; color: #fff; }

#headline { font-size: 3.0em; padding-bottom: 5px; color: #fff; }
p { font-size: 100%; padding-bottom: 10px; } /* color: #fff; */
a,a:visited{ text-decoration: none; color: #fff; font-size: 100%; cursor: pointer;}
a:hover{ text-decoration: none; color: #999; font-size: 100%;  cursor: pointer;}
.error{ width: 390px; color: black; font-size: 100%; }

td { padding: 2px; padding-right: 6px; }